<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="acca955dc35aac023bdbf871645a7b66">
  <dict>
    <!--2024-05-31 14:51:58.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:51:58.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
